Roy Stogner <roystgnr@ices.utexas.edu> wrote on 09/13/2011 09:54:32 AM:

>
> On Mon, 12 Sep 2011, David Andrs wrote:
>
> > Attached is a patch that can configure libMesh against 9.0.3 and 10.6.4.
>
> Works great for me.  Unless someone else reports breakage I'd say
> commit it.
>
> > I basically kept the previous m4 macros, just moved them around a
> > little bit. Also previsouly there was a macro HAVE_TRILINOS that was
> > used for enabling AztecOO. I replaced that with HAVE_AZTECOO since
> > Trilinos got this next-gen package with iterative solvers called
> > belos, so that our macros are more descriptive.
>
> Yeah, I noticed that.  I hate breaking backwards API compatibility,
> but I also hate horribly misnamed APIs, so your change looks like an
> improvement to me.
> ---
> Roy
>

Just checked that in. Also with the configure script update, so it is ready for other people to pick it up and use it.

--
David Andrs